id is returned and polled through GET /runwayml/v1/tasks/{task_id}.Authorization: Bearer ********************curl --location 'https://api.key4u.vn/runwayml/v1/image_to_video' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"duration": 5,
"model": "gen4_turbo",
"promptImage": "https://example.com/start-frame.jpg",
"promptText": "The camera slowly zooms in",
"ratio": "1280:720"
}'{
"batch_id": "",
"created_at": "2024-12-22T13:38:40.139Z",
"id": "4665a07c-7641-4809-a133-10786201bb56",
"prompt": "",
"state": "pending"
}